» Ubuntu » Pakiety

Error

two or more packages specified (ezgo-multimedia oneiric)